

/* Lib - Local component imports
/* ---------------------------------------------------------- */
@import "icons.css";
@import "vars.css";
@import "components/global.css";
@import "components/lists.css";
@import "components/grid.css";
@import "components/tables.css";
@import "components/forms.css";
@import "components/buttons.css";
@import "components/hamburger.css";
@import "components/animations.css";
@import "components/typography.css";
@import "components/dark-mode.css";


/* Main - Theme styles
/* ---------------------------------------------------------- */

body {
    font-family: 'ModeratLight', sans-serif;
    background: var(--unreal-dark);
    color: var(--color-snow);
    font-size: 18px; /* base size */
	line-height: 26px; /* base size */
    background-image: url(../img/pattern@2x.png);
    background-repeat: repeat;
    background-size: 195px;
}

.img {
    display: block;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    border-radius: 100%;
}

a {
    background-image: linear-gradient(#DEDEDE, #DEDEDE);
    background-position: right 100%;
    background-repeat: no-repeat;
    background-size: 100% 2px;
    color: #DEDEDE;
    font-family: 'ModeratBold', sans-serif;
    font-weight: var(--font-normal);
    position: relative;
    text-decoration: none;
    transition: background-size .3s;
}

a:hover {
    text-decoration: none;
    background-size: 0% 2px;
}

a.button-primary-image {
    background-image: none;
}

.site-foot a,
.globalNav a.rootLink {
    background-image: linear-gradient(#201D19, #201D19);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
}
.site-foot a:hover,
.globalNav a.rootLink:hover {
    background-size: 100% 2px;
}

.globalNav ul.linkGroup.linkList li a,
a.site-head-logo,
.globalNav .productsGroup a.linkContainer,
.team a {
    background-image: none;
}

.navSection.mobile a,
.rootLink.item-mobileMenu.nav-burger {
    background-image: none;
}

/* Layout
/* ---------------------------------------------------------- */

.site-wrapper {
    padding: 0 30px;
    min-height: 100vh;
    max-width: 1350px;
    margin: auto;
}
@media (max-width: 951px) {
    .site-wrapper {
        padding: 3vw 6vw;
    }
}

.site-foot {
    margin: 3vw 0 1vw;
    font-size: 18px;
}

@media (max-width: 951px) {
    .site-foot {
        font-size: 16px;
    }
}

@media (max-width: 800px) {
    .site-foot .contact-details {
        display: block;
        flex-basis: auto;
        float: none;
        max-width: initial;
        width: 100%;
    }
    .site-foot .contact-details li:first-child {
        float: none;
        width: 100%;
    }
    .site-foot .contact-details li {
        display: block;
        float: left;
        width: 50%;
    }
    .site-foot .contact-details li:last-child {
        padding-left: 10px;
    }
}

.site-foot a {
    font-family: 'ModeratRegular', sans-serif;
}
.site-foot a:after {
    left: 0;
    width: 0;
}

.site-foot a:hover:after {
    width: 100%;
}

.site-foot ul {
  padding: 0;
  list-style: none;
}

.site-foot li {
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}

.secondary-links {
  text-align: center;
  margin: 60px auto;
}


/* Site Navigation
/* ---------------------------------------------------------- */

.site-head {
  font-size: 1.35rem;
  z-index: 300;
  background-color: white;
}


/* Large Screen */
@media (min-width: 1351px) {
    .site-head {

        width: 1290px; 

    }
}

@media (min-width: 951px) {
    .site-head-fill {
        padding-top: 86px;
    }
}

.site-head-container {
  align-items: center;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  height: 86px;
}
.site-head-left {
  display: flex;
  align-items: center;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 0 -12px;
    padding: 0;
    list-style: none;
}

.site-head li {
    display: block;
    margin: 0;
    padding: 0;
}

.site-head li {
    display: block;
    margin: 0;
    padding: 0;
}
.site-head li.active a {
    font-family: 'ModeratExtended', sans-serif;
}

.site-head-left a,
.site-head-right a {
    font-family: 'ModeratExtended', sans-serif;
    background: none;
    border-bottom: 2px solid #fff;
    display: block;
    margin: 0;
    margin: 10px 15px;
    padding: 0;
    color: var(--color-base);
    font-weight: var(--font-normal);
    font-size: 18px;
}

.nav-current a,
.site-head a:hover {
    text-decoration: none;
    position: relative;
}
.site-head a{
  line-height: 26px;
  position: relative;

}

@media (pointer: fine) {
      a:hover:after {
        transition: all cubic-bezier(0.32, -0.01, 0, 0.99) 200ms;
        width: 100%;
      } 
  }

.site-head .button-large {
  border: 0;
  font-family: 'ModeratBold', sans-serif;
  margin-bottom: 12px;
}
.site-head .button-large:after {
  bottom: 0;
  left: auto;
  right: 0;
  padding-bottom: 2px;
  width: 100%;
}
.site-head .button-large:hover:after {
  width: 0;
}
.site-head-center {
    display: flex;
    justify-content: center;
    width: 100%;
}

.site-head-logo {
    flex-shrink: 0;
    padding: 10px 0;
    border: none;
    transition: opacity var(--transition-default);
}

/* Just adding this until we know what we want */
a:hover.site-head-logo {
    background: none;
    text-decoration: none;
    border: none;
    opacity: .8;
}

.site-head-logo img {
    display: block;
    margin-top: 2px;
    width: auto;
    height: 20px;
}

.site-head-right {
  border: 0;
  position: relative;
  z-index: 100;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.site-head-right a:last-child {
  margin-right: 0;
}

.social-links {
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.subscribe-button {
    display: block;
    padding: 4px 10px;
    border: var(--color-base) 1px solid;
    color: var(--color-base);
    font-size: 1.2rem;
    line-height: 1em;
    border-radius: 10px;
}

.subscribe-button:hover {
    text-decoration: none;
}



/* Mobile Nav Menu
/* ---------------------------------------------------------- */

.nav-burger {
    background: none;
    display: none;
    position: absolute;
    left: 6vw;
    z-index: 9999;
    padding: 14px 12px 12px 0;
}
.nav-burger:after {
  display: none !important;
}

@media (max-width: 950px) {
  .site-head {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
  }
  .site-head-fill {
    padding-top: 40px;
  }
  .site-head a.nav-burger {
      display: block;
      position: absolute;
      line-height: normal;
  }
  a.nav-burger, a.nav-burger:hover, a.nav-burger:active {
      border:none;
  }
  .site-head-container {
      height: 55px;
      z-index: -1;
  }
  .site-head-left,
  .site-head-right {
      justify-content: flex-start;
      position: relative;
      z-index: -1;
      height: auto;

  }
  .site-head-left a,
  .site-head-right a {
      margin: 8px 0;
      padding: 1px 0;
      font-size: 2.6rem;
      line-height: 1.15em;
      font-weight: 200;
      opacity: 0;
  }
  .site-head-right a {
      padding: 5px 0;
      margin: 1px 0;
      font-size: 2rem;
  }
  .nav {
      width: 100%;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
      margin: 5vw 0 0 0;
  }
  .site-head-left {
      order: 2;
      margin: 0;
      width: 100%;
  }
  .site-head-center {
      order: 1;
      position: static;
      z-index: auto;
      display: flex;
      justify-content: center;
  }
  .site-head-right {
      order: 3;
      width: 100%;
      margin-top: 6vw;
      margin-right: 0px;
  }
  .social-links {
      flex-direction: column;
      align-items: flex-start;
  }

  .site-head-open {
      background: rgba(255,255,255,1);
      overflow: hidden;
      height: 100vh;
  }

  .site-head-open .site-head-container {
      height: calc(100vh - 14vw);

  }

  .site-head-open .site-head-left,
  .site-head-open .site-head-right {
      z-index: 9999;
      height: auto;
      left: 6vw;
  }

  .site-head-open .site-head-left a,
  .site-head-open .site-head-right a {
      opacity: 1;

  }
  .site-head-open .nav-current a {
      border-bottom: var(--color-base) 2px solid;
  }
}

/* Replica elements
/* ---------------------------------------------------------- */

.row:before, .row:after {display: none !important;}

.index-hero {
    position: relative;
}
.index-hero.video, .unreal-hero.video {
    height: auto;
    padding-bottom: 100px;
    
}
.index-hero.video .index-hero-wrapper, .unreal-hero.video .index-hero-wrapper  {
    padding: 80px 0 120px 0;
}

.index-hero.video .video-wrapper {
    background-color: var(--color-snow);
    border: 2px solid var(--color-darkness);
}

.unreal-hero.video .video-wrapper  {
    background-color: var(--unreal-dark);
    border: 0;
}

.index-hero.video .video-wrapper, .unreal-hero.video .video-wrapper {
    box-sizing: border-box;
    width: 1283px;
    height: 724px;
    position: relative;
}
.index-hero.video .video-wrapper video, .unreal-hero.video .video-wrapper video  {
    width: 1280px;
    height: 720px;
}

.index-hero.video .video-wrapper .button, .unreal-hero.video .video-wrapper .button  {
    position: absolute;
    width: 242px;
    left: 0;
    right: 0;
    bottom: 60px;
    margin: auto;
    font-size: 18px;
    padding: 0;
    height: auto;
}
.index-hero .headline2 {
    margin-top:0;
}
.voice-artists .body2 {
    margin: 0;
}
.voice-artists .row {
    padding-top: 30px;
    padding-bottom: 40px;
}
.table {
    display: table;
}
.table .cell {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.table .cell.align-right {
    text-align: right;
}
.col-md-5.cell,
.col-md-7.cell {
    padding: 0;
}

.replica-clone .table {
    height: 500px;
}
.replica-security .table {
    height: 455px;
}

.replica-voice .content-box-hero {
    margin-right: -88px;
}

.replica-studio .content-box-hero {
    margin-right: -83px;
}

.replica-api .content-box-hero {
    margin-right: -105px;
}

@media (max-width: 1200px) {
    .character-demo-item .card {
        height: 400px !important;
     }
}

@media (max-width: 1100px) {
    .replica-clone .table {
        height: auto;
    }
    .replica-security .table {
        height: auto;
    }
    .character-demo-container {
        height: 580px;
    }
    .character-demo-item .card {
        height: 450px !important;
    }
}
@media (max-width: 991px) {
    .replica-voice, .replica-studio, .replica-api {
        height: auto !important;
        margin: 60px 0 !important;
    }
    .col-md-5.cell {
        padding-right: 10px;
        width: 40%;
    }
    .col-md-7.cell {
        width: 60%;
    }
    .replica-voice.home .replica-example {
        margin-bottom: 0;
    }
    .replica-clone .table {
        margin-bottom: 60px;
    }
    .replica-clone .col-md-7,
    .replica-security .col-md-6 {
        width: 100%;
    }
    .replica-security .col-md-6 {
        margin-bottom: 60px;
    }
    .replica-security .col-md-6.table {
        margin: 0;
    }
    .replica-clone img {
        margin-left: -13%;
    }
    .row-padding {
        padding: 0 30px;
    }
}

@media (max-width: 950px) {
    .replica-voice, .replica-studio, .replica-api {
        height: auto !important;
        margin: 60px 0 !important;
    }
    .replica-voice .content-box-hero, .replica-studio .content-box-hero, .replica-api .content-box-hero {
        margin-right:0;
    }
    .col-md-5.cell,
    .col-md-7.cell {
        display: block;
        padding-right: 0;
        width: 100%;
    }
    .col-md-5.cell {
        padding-bottom: 20px;
    }
}

/* HOME PAGE CHARACTER DEMOS START */

.character-demo-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 60px;
}
.character-demo-item {
    padding: 15px;
}
.character-demo-item:first-of-type {
    padding-left: 10px;
}
.character-demo-item:last-of-type {
    padding-right: 10px;
}
.character-demo-item.animation {
    padding-top: 48px;
}
.character-demo-item.voice-apps {
    padding-top: 84px;
}
.character-demo-item.advertising {
    padding-top: 110px;
}
.character-demo-item label {
    margin-bottom: 7px;
}
.character-demo-item .card {
    background-color: #ffffff;
    border-radius: 4px;
    height: 440px;
    padding-top: 44px;
    position: relative;
}
.character-demo-item .headline4 {
    margin-bottom: 22px;
}
.index-hero .content-box-hero {
}
@media (max-width: 1100px) {
    .character-demo-container {
        grid-template-columns: 300px 300px 300px 300px;
        margin-left: -10vw;
        overflow-x: scroll;
        padding-left: 10%;
        width: calc(100% + 13vw);
    }
    .character-demo-item {
        padding: 0;
        margin: 0 0 0 20px;
    }
    .character-demo-item:first-of-type,
    .character-demo-item:last-of-type {
        padding-left: 0;
        padding-right: 0;
    }
    .character-demo-item:last-of-type {
        padding-right: 30px;
    }
    .voice-artists .row.row-padding .col-md-4 {
        margin: 0 auto;
        width: 480px;
    }
}
@media (max-width: 1024px) {
    .character-demo-container {
        width: calc(100% + 13vw);
    }
}
@media (max-width: 950px) {
    .character-demo-container {
        width: calc(100% + 14vw);
    }
    .character-demo-item.animation {
        padding-top: 22px;
    }
    .character-demo-item.advertising {
        padding-top: 50px;
    }
    .character-demo-item.voice-apps {
        padding-top: 30px;
    }
    .index-hero .content-box-hero {
        margin-right:0;
    }
}
@media (max-width: 950px) {
    .voice-examples br {
        display: none;
    }
    .voice-artists .body2 {
        width: 100%;
    }
    .character-demo-container {
        height: 520px;
        width: calc(100% + 18vw);
    }
    .voice-examples .body2.text-center {
        margin-bottom: 40px;
    }
    .replica-voice.home .replica-example {
        margin-bottom: 30px;
    }
}
@media (max-width: 450px) {
    .voice-examples .body2.text-center {
        margin-bottom: 20px;
    }
}
@media (max-width: 740px) {
    .character-demo-container {
        grid-template-columns: 290px 290px 290px 290px;
        margin-left: -10%;
        overflow-x: scroll;
        padding-left: 15px;
        width: 123%;
    }
    .character-demo-item .card {
        height: 420px !important;
    }
}

/* HOME PAGE CHARACTE DEMOS END */

@media (max-width: 950px) {
    .index-hero.video .video-wrapper .button, .unreal-hero.video .video-wrapper .button {
        position: absolute;
        width: 160px;
        left: 0;
        right: 0;
        bottom: 20px;
        margin: auto;
        font-size: 15px;
        line-height: 28px;
        padding: 0;
        height: auto;
    }
    .index-hero .headline2 {
        margin:0.67em 0;
    }
}

.index-hero-wrapper {
    max-width:650px;
    margin:auto;
    text-align:center;
    padding:150px 0;
    position: relative;
}

.index-hero-wrapper.ps-width {
    max-width:850px;
}

.replica-example {
    text-align: center;
    margin: 80px auto 40px;
    border: 1px solid;
    border-radius: 3px;
    width:80%;
    padding:15px;
}

.replica-example h5 {
    font-size: 30px;
    margin-bottom: 33px;
}

.replica-voice, .replica-studio, .replica-api {
    height: auto;
    margin: 120px 0;
}
.replica-voice.home {
    height: auto;
}
.row-padding {
    padding-bottom: 60px;
    padding-top: 60px;
}

@media only screen and (max-width: 1350px) {
    .index-hero.video {
        padding-bottom: 60px;
    }
    .index-hero.video .index-hero-wrapper, .unreal-hero.video .index-hero-wrapper {
        padding-top: 40px;
        padding-bottom: 100px;        
    }
	.index-hero.video .video-wrapper {
        background-color: var(--color-snow);
        border: 2px solid var(--color-darkness);
    }
    .unreal-hero.video .video-wrapper {
        background-color: var(--color-darkness);
        border: 0;
    }
    .index-hero.video .video-wrapper, .unreal-hero.video .video-wrapper {
        box-sizing: border-box;
        height: auto !important;
        width: 100%;
    }
    .index-hero.video .video-wrapper video, .unreal-hero.video .video-wrapper video {
        height: auto !important;
        width: calc(100% + 1px);
    }
}
@media only screen and (max-width: 1080px) {
	.replica-voice.home .headline3 br {
		display: none;
    }
}
@media only screen and (max-width: 950px) {
    .replica-voice.home {
        /* padding: 0; */
        margin-bottom: 20px;
    }
    .index-hero.video .index-hero-wrapper, .unreal-hero.video .index-hero-wrapper  {
        padding-top: 85px;
        padding-bottom: 60px;
    }
}
@media only screen and (max-width: 600px) {
    .index-hero.video .index-hero-wrapper, .unreal-hero.video .index-hero-wrapper  {
        padding-top: 110px;
    }
    .row-padding {
        padding: 30px 0;
    }
    .index-hero.video .video-wrapper video, .unreal-hero.video .video-wrapper video  {
        padding-bottom: 1px;
        width: calc(100% - 1px);
    }
    .page-head {
        min-height: auto !important;
    }
}
@media only screen and (max-width: 480px) {
    .character-demo-container {
        width: 117%;
    }
}
.replica-api {
    padding-bottom: 90px;
}
/* .replica-voice .row,
.replica-studio .row,
.replica-api .row {
    display: table-cell;
    vertical-align: middle;
} */
.content-box {
    border-radius: 4px;
    margin-bottom: 120px;
    padding: 60px 48px;
}
.content-box .row {
    margin: 0;
}
.content-box .row.head {
    min-height: 420px;
}
.content-box .row.head .col-lg-5 {
    padding: 0;
}
.cta-box {
    background-image: url(../img/bgpaint.webp);
    background-repeat: repeat;
    background-position: center;
    margin: 120px 0;
    padding: 60px 10px;
    text-align:center;
    border-radius: 4px;
}
.page-head {
  max-width: 830px;
  margin: 100px auto 0;
  min-height: 250px;
  position: relative;
  text-align: center;
}
@media (max-width: 950px) {
    .index-hero {
      height: auto;
      margin-top: 60px;
    }
    .index-hero-wrapper {
        max-width:650px;
        margin:auto;
        text-align:center;
        padding: 100px 0 30px;
        position: relative;
    }

    .content-box {
        margin-bottom: 60px;
        padding: 30px;
    }
    .cta-box {
        background-image: url(../img/bgpaint.webp);
        background-repeat: repeat;
        margin: 40px 0;
        padding:30px 30px 50px;
        text-align:center;
    }
    .audio-player audio {
        width: 200px;
    }
}

.demo-box {
    background-image: url(../img/bgpaint.webp);
    background-repeat: repeat;
    padding: 30px 30px 20px;
    margin-bottom: 62px;
}

.demo-box .audio-player {
    margin-top: 26px;
}

.demo-box-header {
    display: flex;
    border-bottom: 1px solid var(--color-divide);
    margin-bottom: 26px;
}

.demo-box-header img {
    height: 54px;
    width: 54px;
    margin-right: 15px;
}

.demo-title {
    flex: auto;
}

.pricing-hero {
    height:auto;
    position: relative;
}

.pricing-hero .background {
    background: url(../img/pricingbg.svg) center -50px no-repeat;
    display: block;
    top: 0;
    height: 800px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100%;
    z-index: -1;
  }

.pricing-box {
    border: 1px solid #201D19; 
    border-radius: 4px;
    padding:50px 40px;
}

@media (max-width: 992px) {
    .pricing-box {
        padding: 20px 0px;
    }
    .pricing-box .button-primary {
        display: block;
    }
}

.price-box {
    padding: 30px 30px 20px;
    margin-bottom: 62px;
    border-radius: 4px;
    display: flex;
    flex-flow: column;
    background-color: rgba(255,255,255,.03);
}

.price-box-header {
    display: flex;
    border-bottom: 1px solid var(--color-darkness);
}

.price-box-header img {
    height: 30px;
    width: 30px;
}

.price-title {
    flex: auto;
}

.voice-examples {
    margin-bottom: 60px;
}

.content-cta {
    height: 326px;
    background: var(--color-greybeard)
}

.as-seen img {
    max-width: 250px;
    margin: auto;
    display: block;
}
.content-box-feature {
    background-color: rgba(255,255,255,.03);
    margin: 1px;
    padding: 10px 30px;
}
.content-box-feature:nth-child(3n+1) {
    margin-left: -2px;
    width: 33.2%
}
.content-box-feature:nth-child(3n+3) {
    margin-right: -2px;
    width: 33.12%
}
.content-box-feature:first-child {
    border-top-left-radius: 4px;
}
.content-box-feature:nth-child(3) {
    border-top-right-radius: 4px;
}
.content-box-feature:last-child {
    border-bottom-right-radius: 4px;
}
.content-box-feature:nth-last-child(3) {
    border-bottom-left-radius: 4px;
}

@media (max-width: 992px) {
    .content-box-feature,
    .content-box-feature:nth-child(3n+1),
    .content-box-feature:nth-child(3n+3) {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .content-box-feature:nth-child(3n),
    .content-box-feature:nth-last-child(3) {
        border-radius: 0;
    }
    .content-box-feature:first-child {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    .content-box-feature:last-child {
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }
}

.content-box hr {
    margin: 0em 0 50px;
}

.content-box h4 {
    margin: 0em 0 30px;
}

.content-box-news-feature {
    border-bottom: 1px solid var(--color-darkness);
    float: none;
    margin: 0 auto;
    padding: 0 0 20px 0;
    text-align: center;
}

.content-box-news-feature .section-title {
    position: relative;
    text-align: center;
}

.content-box-news-feature .section-title span {
    background-color: var(--color-snow);
    display: inline-block;
    padding: 0 14px;
}
.content-box-news-feature article header p {
    margin: 0;
    padding: 34px 0 22px;
}
.content-box-news-feature article header a {
    line-height: normal;
    transition-duration: 500ms;
}
.content-box-news-feature article header a:after {
    display: none;
}
.content-box-news-feature .section-title:after {
    background-color: var(--color-darkness);
    display: block;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: -1;
}
.content-box-news-feature article p.author {
    margin-bottom: 1.1em;
}

/* The black border around the features */
.features {
    margin-bottom: 120px;
    /* feature class goes past site wrapper, add margin */
    margin-left: 1.5px;
    margin-right: 1.5px;
}
.features .row {
    margin: 0;
}
.features .col-md-4 {
    border: 1px solid var(--dark-7);
    box-sizing: border-box;
    padding: 10px 30px  ;
    margin-left: -1px;
    margin-bottom: -1px;
}
.features .col-md-4:first-child {
    border-top-left-radius: 4px;
}
.features .col-md-4:last-child {
    border-bottom-right-radius: 4px;
}
.features .col-md-4:nth-child(3) {
    border-top-right-radius: 4px;
}

.features .col-md-4:nth-last-child(3) {
    border-bottom-left-radius: 4px;
}
@media (max-width: 950px) {
    .features {
        margin-bottom: 70px;
    }
}
@media (max-width: 992px) {
    
    .features .col-md-4:not(:last-child) {
        border-bottom-width: 0;
        border-right-width: 1px;
    }
}

.content-box-icon {
    margin: 20px 0 20px;
}

.team-img {
    max-width: 160px;
    width: 100%;
    margin-bottom: 30px;
    margin-top:40px;
}
.team a img{
    margin-right: 5px;
    transition: all 200ms ease-in-out;
}
.team a:hover img{
    opacity: .7;
}

/* CONTACT PAGE START */
.header-contact {
    padding: 120px 0;
}
.header-contact .headline2{
    margin-bottom: 40px;
}
.contact.features .row div {
    padding: 30px;
}
.contact.features .row img {
    margin-bottom: 30px;
}
@media (max-width: 450px) {
    .contact.features .row .body2 {
        font-size: 18px;
    }
    .header-contact {
        padding: 80px 0 40px;
    }
    .header-contact .headline2{
        margin-bottom: 30px;
    }
    .header-contact br {display: none;}
    .contact.features .row div {
        padding: 30px;
    }
    
}
.headline4 {
    line-height: normal;
}
/* CONTACT PAGE END */

/* Helpers
/* ---------------------------------------------------------- */


.text-center {
    text-align: center;
}

.gradient-sunrise {
    background: var(--gradient-sunrise)
}

.gradient-aurora {
    background: var(--gradient-aurora)
}

.gradient-sunset {
    background: var(--gradient-sunset)
}

.bold {
    font-family: 'ModeratBold', sans-serif;
}

.hidden {
    visibility: hidden;
    position: absolute;
    text-indent: -9999px;
}

strong {
    font-family: 'ModeratBold', sans-serif;
}

canvas {
    width: 100vw;
    height: 100vh;
}

.gradient-label {
  border-radius: 3px;
  left: 3px;
  line-height: 24px;
  font-size: 13px;
  padding: 0 10px;
  position: relative;
  top: -5px;
}
a.no-border, a.no-border:hover {
    border-bottom:0;
}

a:hover.hasDropdown, .site-head a:hover.hasDropdown {
    background: none;
    background-size: 0;
}

@media (max-width: 1205px) {
    .hidden-sm-down {
        display: none;
    }
}

/* Dags
/* ---------------------------------------------------------- */


.dash2 {
    position: fixed;
    left: auto;
    top: auto;
    right: -403px;
    bottom: 143px;
}

.dash3 {
    position: fixed;
    right: auto;
    top: -15px;
    left: -400px;
    bottom: auto;
}

.dash4 {
    position: fixed;
    right: auto;
    top: auto;
    left: -400px;
    bottom: 63px;
}

@media (max-width: 992px) {
    .dash4 {
        display: none;
    }
}


/* Dropdown menus */

.globalNav ul {
    padding: 0;
    margin: 0
}
.globalNav li {
    list-style: none
}
.globalNav .navRoot {
    position: relative
}

.globalNav .navSection.primary, .globalNav .navSection.secondary {
    display: none
}
@media (min-width:950px) {
    .globalNav .navSection.primary, .globalNav .navSection.secondary {
        display: flex
    }
}
.globalNav .navSection.primary {
    justify-content: flex-start;
    margin-left: -15px;
}
.globalNav .navSection.secondary {
    justify-content: flex-end;
    margin-right: -15px;
}
.globalNav .navSection.mobile {
    display: flex;
    justify-content: flex-start
}
@media (min-width:950px) {
    .globalNav .navSection.mobile {
        display: none
    }
}
.globalNav .rootLink {
    display: inline-block;
    white-space: nowrap;
    user-select: none;
    background: none;
    padding: 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: 'ModeratExtended', sans-serif;
}

@media (min-width:950px) {
    .globalNav .rootLink {
        margin: 10px;
        font-size: 12px;
    }
}
@media (min-width:1040px) {
    .globalNav .rootLink {
        margin: 10px 15px;
        font-size: 12px;
    }
}
.globalNav .dropdownRoot {
    position: absolute;
    z-index: 1000;
    left: 0;
    right: 0;
    top: 65px;
    pointer-events: none;
    -webkit-transform: rotateX(-15deg);
    transform: rotateX(-15deg);
    -webkit-transform-origin: 50% -50px;
    transform-origin: 50% -50px;
    opacity: 0;
    will-change: transform, opacity;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    display: none
}
@media (min-width:950px) {
    .globalNav .dropdownRoot {
        display: block
    }
}
.globalNav .hasDropdown {
    cursor: default
}
.rootLink.hasDropdown {
    margin: 10px 15px 0;
    padding-bottom: 10px;
    border:0;
}
a.hasDropdown:after, a.linkContainer:after {
    background-color: #2B2B2B;
    bottom: -2px;
    content: '';
    display: block;
    height: 2px;
    left: 0;
    transition: all cubic-bezier(0.83, 0, 0.37, 1.01) 250ms;
    position: absolute;
    width: 0;
    z-index: 0;
}
.globalNav.dropdownActive .dropdownRoot {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    transform: none
}
.globalNav .dropdownBackground {
    background: #2B2B2B;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 36%) 0px 1.4rem 2rem;
    width: 520px;
    height: 400px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
}
.globalNav .alternateBackground, .globalNav .dropdownBackground {
    position: absolute;
    top: 0;
    left: 0;
    will-change: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .25s;
    transition-duration: .25s
}
.globalNav .alternateBackground {
    right: 0;
    height: 1000px;
    background: #f6f9fc
}
.globalNav .dropdownArrow {
    top: -6px;
    margin: 0 0 0 -6px;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 4px 0 0 0;
    background: #2B2B2B;
    box-shadow: -3px -3px 5px rgba(82, 95, 127, .04);
    will-change: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform
}
.globalNav .dropdownArrow, .globalNav .dropdownContainer {
    position: absolute;
    left: 0;
    -webkit-transition-duration: .15s;
    transition-duration: .15s
}
.globalNav .dropdownContainer {
    overflow: hidden;
    top: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    will-change: transform, width, height;
    -webkit-transition-property: width, height, -webkit-transform;
    transition-property: width, height, -webkit-transform;
    transition-property: transform, width, height;
    transition-property: transform, width, height, -webkit-transform
}
.globalNav .dropdownSection {
    opacity: 0;
    pointer-events: none;
    will-change: transform, opacity;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    background: red
}
.globalNav .dropdownSection.active {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0)
}
.globalNav .dropdownSection.left {
    -webkit-transform: translateX(-150px);
    transform: translateX(-150px)
}
.globalNav .dropdownSection.right {
    -webkit-transform: translateX(150px);
    transform: translateX(150px)
}
.globalNav.dropdownActive .dropdownSection.active {
    pointer-events: auto
}
.globalNav.noDropdownTransition .alternateBackground, .globalNav.noDropdownTransition .dropdownArrow, .globalNav.noDropdownTransition .dropdownBackground, .globalNav.noDropdownTransition .dropdownContainer, .globalNav.noDropdownTransition .dropdownSection {
    -webkit-transition: none;
    transition: none
}
.globalNav .dropdownContent {
    position: absolute;
    top: 0;
    left: 0
}
.globalNav .linkGroup {
    padding: 15px;
}
.globalNav .linkContainer {
    display: block;
    padding: 9px 0
}
.globalNav .linkContainer:hover {
    background: #3C3C3C;
    border-radius: 4px;
}
.globalNav .linkTitle {
    margin: 0;
    font-size: 18px;
    color:#828282;
    line-height: 20px;
    font-family: 'ModeratExtended', sans-serif;
}
.globalNav .linkSub {
    font-size: 16px;
    line-height: 22px;
    color: #737579;
    margin: 2px 0 0;
    display: block;
    font-family: 'ModeratRegular', sans-serif;
}
.linkList .linkTitle {
    margin: 0 10px;
}
.linkGroup.linkList {
    padding: 10px;
}
.globalNav .productsGroup {
    display: flex;
    flex-direction: column;
    width: 450px;
    max-width: calc(100vw - 85px);
}
.globalNav .productsGroup>li {
    -webkit-flex: 1 0 50%;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%
}
.globalNav .productsGroup .linkContainer, .globalNav .productsGroup>li {
    display: flex
}
.globalNav .productsGroup .linkContainer {
    padding: 10px;
    flex: 1;
    align-items: center
}
.globalNav .productsGroup svg {
    width: 48px;
    height: 48px
}
.globalNav .productLinkContent {
    flex: 1;
    margin-left: 20px;
    flex-direction: column;
    min-height: 71px
}
.globalNav .prodsubGroup, .globalNav .productLinkContent {
    display: flex;
    justify-content: center
}
.globalNav .prodsubGroup .linkContainer {
    display: inline-flex;
    flex-direction: row;
    padding: 13px 30px
}
.globalNav .navSection.mobile .rootLink {
    cursor: pointer;
    width: 50px;
    position: relative
}
.globalNav .navSection.mobile .rootLink h2 {
    color: inherit
}
.globalNav .navSection.mobile .rootLink h2, .globalNav .navSection.mobile .rootLink h2:after, .globalNav .navSection.mobile .rootLink h2:before {
    position: absolute;
    width: 24px;
    height: 3px;
    border-radius: 1px;
    background: currentColor
}
.globalNav .navSection.mobile .rootLink h2 {
    font-size: 0;
    left: 13px;
    top: 23px
}
.globalNav .navSection.mobile .rootLink h2:after, .globalNav .navSection.mobile .rootLink h2:before {
    content: '';
    left: 0
}
.globalNav .navSection.mobile .rootLink h2:before {
    top: -9px
}
.globalNav .navSection.mobile .rootLink h2:after {
    top: 9px
}
.globalNav .popup {
    position: absolute;
    left: 10px;
    top: 5px;
    right: 10px;
    display: flex;
    justify-content: flex-end;
    pointer-events: none;
}
.globalNav .popupContainer {
    background: #2B2B2B;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    font-size: 17px;
    line-height: 40px;
    white-space: nowrap;
    flex-grow: 1;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    opacity: 0;
    will-change: transform, opacity;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    overflow: hidden;
    box-shadow: 0 50px 100px -20px rgba(50,50,93,.25), 0 30px 60px -30px rgba(0,0,0,.3), 0 -18px 60px -10px rgba(0,0,0,.025)
}
.globalNav .navSection.mobile.globalPopupActive .popupContainer {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    pointer-events: auto
}
.globalNav .popup a {
    display: block
}
.globalNav .popupCloseButton {
    position: absolute;
    left: 0;
    top: 0;
    width: 51px;
    height: 51px;
    font-size: 0;
    cursor: pointer
}
.globalNav .popupCloseButton:after, .globalNav .popupCloseButton:before {
    content: '';
    position: absolute;
    background: #fff;
    border-radius: 1px;
    left: 14px;
    right: 14px;
    top: 24px;
    height: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: background .1s;
    transition: background .1s
}
.globalNav .popupCloseButton:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.globalNav .popupCloseButton:hover:after, .globalNav .popupCloseButton:hover:before {
    background: #181818
}
.globalNav .mobileSignIn {
    display: block;
    padding: 12px 30px;
}
.globalNav .mobileProducts {
    padding: 40px 0 15px
}
.globalNav .mobileProductsList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 25px;
    padding-top: 30px;
}
.globalNav .mobileProductsList>ul {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}
.globalNav .mobileProductsList>ul:last-child {
    -webkit-box-flex: 3;
    -webkit-flex-grow: 3;
    -ms-flex-positive: 3;
    flex-grow: 3
}
.globalNav .mobileProductsList a {
    font-family: 'ModeratRegular', sans-serif;
    margin: 8px 0;
    font-size: 2.6rem;
    line-height: 1.15em;
    color: #363636;
}
.globalNav .mobileProductsList a svg {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin: 0 15px 0 -3px;
    vertical-align: -5px
}
.globalNav .mobileSecondaryNav {
    padding: 15px ​0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.globalNav .mobileSecondaryNav>ul {
    flex-grow: 1;
    min-width:150px;
}
.globalNav .mobileSecondaryNav>ul:last-child {
    flex-grow: 3
}
.globalNav .mobileSecondaryNav a {
    padding: 5px;
    min-width: 150px;
    color: rgb(219, 219, 219);
    background: none;
    font-family: 'ModeratRegular', sans-serif;
    font-size: 16px;
    display: block;
}
.globalNav .mobileSecondaryNav a:hover {
    text-decoration: underline;
}




.globalNav .button-large {
border: 0;
}

.inline-hero-video {
    width: 100%; 
    height: auto;
}
    
@media (max-width: 1200px) {
    .inline-hero-video {
        margin: 20px 0;
    }
}

.globalNav hr {
    margin: 1em 0;
    border-color: #363636;
}


/* UI VIDEOS START */
.ui-video-container {
    height: 429px;
    position: relative;
    width: 692px;
}
.ui-video-container:before,
.ui-video-container:after {
    content: '';
    display: block;
    position: absolute;
}
.ui-video-container.studio {
    background: url(../img/ui-video-bg-studio.svg) center center no-repeat;
}
.ui-video-container.studio:before {
    background: url(../img/ui-video-bg-studio-crop.svg) top no-repeat;
    height: 39px;
    left: 133px;
    top: 66px;
    width: 50px;
}
.ui-video-container.api {
    background: url(../img/ui-video-bg-api.svg) center center no-repeat;
}
.ui-video-container.api:before {
    background: url(../img/burst-medium.svg) center center no-repeat;
    height: 31px;
    left: 110px;
    top: 97px;
    width: 31px;
}
.ui-video-container.api:after {
    background: url(../img/ui-video-bg-api-crop.svg) center center no-repeat;
    bottom: 111px;
    height: 104px;
    right: 119px;
    width: 156px;
}
.ui-video-container video {
    margin: 71px 0 0 133px;
    width: 440px;
}
.ui-video-container.studio video {
    margin-top: 67px;
}

.ui-snippet-voice-mobile { 
    display: none;
}

@media (max-width: 1200px) {
    .content-box.gradient-sunrise .col-lg-7,
    .content-box.gradient-aurora .col-lg-7,
    .content-box.gradient-sunset .col-lg-7 {
        padding: 0;
        width: 100%;
    }
    .ui-video-container {
        margin: 0 auto;
    }
}

@media (max-width: 950px) {
    .ui-video-container {
        background: none !important;
        height: auto;
        width: 100%;
    }
    .ui-video-container:before,
    .ui-video-container:after {
        display: none;
    }
    .ui-video-container video {
        border-radius: 4px;
        display: block;
        margin: 40px auto !important;
        width: 440px;
    }
    .ui-snippet-voice-mobile {
        display: block;
        height: auto;
        margin: 40px auto !important;
        width: 100%;
    }
    .gradient-sunrise img.content-box-hero {
        display: none;
    }
}
@media (max-width: 700px) {
    .ui-video-container video {
        width: 100%;
    }
}
/* UI VIDEOS END */
.dark-mode .audio-btn.button-primary {
    border-radius: 0;

    border: none;
}

.dark-mode .index-hero.video .video-wrapper .button, .unreal-hero.video .video-wrapper .button  {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    margin: auto;
    font-size: 18px;
    padding: 0;
    height: auto;
    background: #0078F2;
    border-radius: 40px;
}

@media (max-width: 950px) {
    .dark-mode .index-hero.video .video-wrapper .button, .unreal-hero.video .video-wrapper .button {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 20px;
        margin: auto;
        font-size: 15px;
        line-height: 28px;
        padding: 0;
        height: auto;
        background: #0078F2;
        border-radius: 40px;
    }
    .small-full-width {
        width: 100%;
    }

}

.side-bling {
    position: absolute;
    left: 10px;
    top: 348px;
}


@media (max-width: 700px) {
    .hero-image-ps { display: none; }
  }
